# Command: testsuite::issue-565

NEST HelpDesk | Command Index | NEST Quick Reference

Synopsis:

    (issue-565) run -> NEST exits if test fails

Description:

      This test makes sure that after deleting a connection in a
      heterogenenous connector, the resulting connector can still be
      correctly used to deliver spikes

Author:

    Jakob Jordan

FirstVersion:

    December 2016

SeeAlso:

Source:

    /opt/conda/conda-bld/nest_1512421404550/work/nest-2.12.0/testsuite/regressiontests/issue-596.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative